/* Community Level Styles */
:root {
    --accent-1-base: #9ACFD5;
    --accent-1-base-alt: #000;
    --accent-2-base: #A9E8F0;
    --accent-2-base-alt: #000;
    
    
    --top-bar-bg: var(--accent-1-base);
    --top-bar-color: var(--accent-1-base-alt);
    --link-bg-hover: var(--accent-2-base);
    --link-bg-hover-alt: var(--accent-2-base-alt);
    --hp-gallery-bg: var(--accent-1-base);
    --hp-gallery-swiper-pagination-color: var(--accent-1-base-alt);
    
}
/* floor plans */
#fp_availabilities_view_button {
    display: none;
}

/* neighborhood */
.content-container #category_btn_container .category-btn:hover {
    background: var(--accent-1-base);
    color: var(--accent-1-base-alt);
}